/* color active */
.btn,
.btn-default{
	background: #433700;
}
.languages-info .dropdown-menu li a:hover {
    background: none;
	color: #433700; 
}
.languages-info .dropdown-menu li.selected {
  color: #433700; 
}
.currency-info li.selected a {
  color: #433700; }
.currency-info li a:hover {
  color: #433700; }
  #cart_block .ajax_cart_quantity {
  background: #433700;
}
.btn-hover:hover {
	background:#433700 !important;
	color:#fff !important;
}
.section-slider .shop-now-btn:hover {
	border: 1px solid #433700;
}
.fraction-slider .prev:hover,
.fraction-slider .next:hover{
	background:#433700 !important;
	color:#fff;
}
.product-box .preview .cover-product .add_to_compare:hover .fa-heart-o:before{
	color:#433700 !important;
}
a:hover,
a:focus {
  color: #433700;
}
.product-box {
	overflow:hidden;
}
.product-box .product-info .content_price .price.new{
	color: #433700;
}
.owl-theme .owl-controls .owl-nav div.owl-next:hover:before,
.owl-theme .owl-controls .owl-nav div.owl-prev:hover:before{
	color: #433700;	
}
 .checkout-info .cart-button > a {
	background: #433700;
 }
 .cart-wrap .description .price-quantity {
	color: #433700;
 }
 .section-blog .post-meta i{
	color:#433700;
}
.copy-right a, .copy-right span{
	color:#433700;
}
.owl-dot.active span {
    background: #433700 !important;
}
#social_block ul li a:hover {
	color:#433700 !important;
}
.ui-slider-horizontal .ui-slider-handle {
	background:#433700 !important;
}
.filters-panel .view-mode > a.active {
    color:#433700; 
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
	background-color: #f0f0f0;
	color:#433700;
}
#categories_block_left li a:hover {
    color: #433700; 
}
.other-info #availability_value {
    color: #433700; 
}
.our_price_display .price {
	color: #433700; 
}
.group-buttons #add_to_cart {
	background: #433700;
}
.quantity-box .product-btn#add_to_cart {
	background: #433700;
}
#more_info_block .nav-tabs > li.active > a { 
	color: #433700;	
}
 #more_info_block .nav-tabs > li.active > a:before { 
	background: #433700;
}
.jms-megamenu .nav > li > a:hover, .jms-megamenu .nav > li.open > a, 
.jms-megamenu .mega-nav li > a:hover, .jms-megamenu .mega-nav li.open > a {
	color: #433700 !important;	
}
#off-canvas-title {
	background: #433700;
}
#off-canvas-menu ul.nav > li > a:hover {
	color: #433700;
}
.btn-transparent:hover,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.btn-mega:hover,
.btn-mega:focus,
.btn-mega:active {
	background-color: #433700;
	border-color: #433700;
}
select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.inputbox:focus,
select:hover,
textarea:hover,
input[type="text"]:hover,
input[type="password"]:hover,
input[type="datetime"]:hover,
input[type="datetime-local"]:hover,
input[type="date"]:hover,
input[type="month"]:hover,
input[type="time"]:hover,
input[type="week"]:hover,
input[type="number"]:hover,
input[type="email"]:hover,
input[type="url"]:hover,
input[type="search"]:hover,
input[type="tel"]:hover,
input[type="color"]:hover,
.inputbox:hover,
select:active,
textarea:active,
input[type="text"]:active,
input[type="password"]:active,
input[type="datetime"]:active,
input[type="datetime-local"]:active,
input[type="date"]:active,
input[type="month"]:active,
input[type="time"]:active,
input[type="week"]:active,
input[type="number"]:active,
input[type="email"]:active,
input[type="url"]:active,
input[type="search"]:active,
input[type="tel"]:active,
input[type="color"]:active,
.inputbox:active {
  box-shadow: none;
  border-color: #433700; }
select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.inputbox:focus,
.form-control:focus {
  border-color: #433700;
}
ul#order_step li {
	background: #433700;
}
ul#order_step li.step_current {
	border: 1px solid #433700; 
}
.product-box .product-info a.product-name:hover{
	color: #433700 !important;	
}
.owl-theme .owl-controls .owl-nav div.owl-prev:hover:before, 
.owl-theme .owl-controls .owl-nav div.owl-next:hover:before {
	background-image:url(../../img/arrow_color2.png);	
}
.widget-categories li a:hover{
	color: #433700;
}